/*鍏叡*/
.fl-box{width: 230px;}
.fr-box{width: 910px;padding-bottom:60px;}
.wrap{width: 1160px;margin: 0 auto;overflow: hidden;}
.y-box{background: #ffffff;margin-top:10px;}
.title{height: 53px;border-bottom: 1px #e1e1e1 solid;}
.title h2{line-height: 53px;background: url("../images0926/bt.png") no-repeat center left;padding-left: 31px;}
.title h2,.title h2 a{font-size: 15px;color:#666666;}
.dq-bt{height: 28px;border-bottom:2px #e2e2e2 solid;}
.dq-bt h2{font-size: 18px;color: #f33333;padding-left: 25px;background: url("../images0926/bianbiab.png") no-repeat 10px;line-height: 22px;}
/*鍏叡*/

/*渚ц竟鏍�/
.dq-name{width:230px;height: 65px;background:url("../images0926/lm-pic.png") no-repeat center center;font-size: 18px;color: #ffffff;font-weight: bold;text-align: center;line-height: 65px;}
.nav-left{margin-top: 10px;}
.nav-left h3 a{height: 46px;width: 186px;line-height: 46px;display: block;cursor:pointer;font-size: 15px;border:1px #e2e2e2 solid;background: #ffffff url(../images0926/jt01.png) 196px 15px no-repeat;padding-left: 37px;margin-bottom: 5px;}
.nav-left h3 .yon{background:url(../images0926/jt02.png) 189px 19px no-repeat;color: #ffffff;}
.nav-left ul{border:1px #e2e2e2 solid;border-top:none;display:none;margin-top: -7px;margin-bottom: 7px;padding-bottom: 18px;padding-top: 8px;}
.nav-left ul li{width: 182px;margin:0 auto;border-bottom: 1px solid #e2e2e2;line-height: 37px;overflow: hidden;background: url("../images0926/dian.png") no-repeat 9px 15px;padding-left: 28px;}
.nav-left ul li a{font-size: 15px;color: #333333;}
/*渚ц竟鏍�/

/*閮ㄩ棬闂斂*/
.zyj-box{width:298px;border:1px #EBE2E2 solid;height: 878px;}
.zyj-zyi{margin-top: 20px;height: 30px;background: url("../images0926/zhr.png") no-repeat;}
.zyj-zyi h2{color: #fff;font-size: 18px; padding-left: 20px;line-height: 30px;display: block; }
.zyj-zer{padding:0px 19px; width: 290px;}
.zyj-zsa{height: 93px;border-bottom: 1px #DFD3D3 solid;}
.zyj-zsa h2{color: #f33333;font-size: 18px;line-height: 40px;display: block;    text-align: center;}
.zyj-zsa p{color: #333333;font-size: 15px;line-height: 40px;display: block;    text-align: center;}
.zyj-zsi{overflow: hidden;}
.zyj-zsi span{color: #333333;font-size: 16px;line-height: 30px;}
.zyj-zsi p{color: #666666;font-size: 15px;line-height: 30px;}
.zyj-zsi a{color: #f33333;}
.zyj-yoox{width: 765px;height: 880px;border:1px #EBE2E2 solid;padding: 20px 19px 20px 18px;}
.zyj-br{height: 64px;}
.zyj-br p{padding-left: 12px;color: #f33333;font-size: 14px;line-height: 64px;}
.xform-ff{width: 783px;margin: 0 auto;padding-top: 	30px;/* padding-bottom: 99px; */}
.fuwbjd{width: 800px;margin: 0 auto}
.fuwbjd li{padding: 0 0 20px 0;overflow: hidden;font-size: 15px;color: #333; border:0;background: none}
.fuwbjd .bh,.fuwbjd .zt{border: 1px solid #d6d6d6;height: 35px;}
.fuwbjd .zt,.fuwbjd .bh{width: 680px;}
.fuwbjd li .yazhenm{height: 35px;display: block;line-height: 35px;font-size: 14px;color: #333;}
.fuwbjd li .yazhenm input{border: 1px solid #d6d6d6;height: 35px;width: 164px;}
.fuwbjd li .yazhenm img{width: 114px;height: 35px;margin: 0 0 0 15px;}
.fuwbjd .tbtitle{text-align:right;width:85px;display: block;float: left;font-size: 14px;color: #333;line-height: 35px;}
.fuwbjd .tbtitle i{color: #e80000}
.fuwbjd .wbtxt{height: 180px;border: 1px solid #d6d6d6;width: 680px;}
.fuwbjd select{    padding-left: 10px;width: 105px;height: 35px;color: #333;font-size: 15px;font-family: "微软雅黑";line-height: 35px;border: 1px solid #d6d6d6;}
.insubmit{width: 275px;height: 40px;margin: 0 auto}
.insubmit input.zycfu{background: url(../images0926/cfy.png) no-repeat 0 0;}
.insubmit input{cursor: pointer;border: none;width: 120px;height: 40px;background: url(../images0926/tijiao.png) no-repeat 0 0;margin-right: 7px;float: left;}
/*閮ㄩ棬闂斂*/

/*缃戜笂璋冩煡*/
.list_m{}
.list_m li{overflow: hidden;height: 35px;width: 900px;height: 34px;border-bottom: 1px #d2d2d2 dashed;}
.list_m .bt_li{background: #f4f4f4;border:none;}
.list_m li span{font-size: 16px;color: #333333;line-height: 34px;display: block;float: left;text-align: center;}
.list_m li span a{font-size: 16px;color: #333333;line-height: 34px;display: block;text-align: center;}
.list_m li .red-txt{color: #c00;}
.list_m li .bh{width: 20%;}
.list_m li .bt{width: 40%;}
.list_m li .hf{width: 20%;}
.list_m li .zt{width: 20%;}
/*缃戜笂璋冩煡*/

/*淇′欢鍒楄〃*/
.fl-box1{width:300px;border:1px #e4d9d9 solid;}
.fr-box2{width: 796px;border:1px #e4d9d9 solid;padding: 0px 20px 30px 20px;}
.xxxz{background: url("../images0926/zhr.png") no-repeat center center;display: inline-block;width: 117px;height: 30px;line-height: 30px;text-align: center;font-size: 18px;color: #ffffff;}
.p-txt p{font-size: 15px;line-height: 30px;color: #666666;padding:0px 24px 0px 19px;}
.list_m1{/* padding: 10px; */}
.list_m1 table{width:100%;/* border:1px #dfdfdf solid; */border-collapse: collapse;}
.list_m1 table th{text-align: center;background:#f6f6f6;/* border-right:2px #ffffff solid; *//* padding: 7px 0px; */line-height: 37px;font-weight: normal;color: #333333;font-size: 15px;}
.list_m1 table td{border-bottom:1px #dfdfdf dashed;padding: 0px 0px;line-height: 40px;text-align: center;vertical-align: middle;}
.list_m1 table td a,.list_m1 table td{color: #333333;font-size: 15px;}
.list_m1 table .red-txt a{color: #f33333;}
.page{text-align: center;padding: 26px 0px 30px 0px;position: relative;}
.page span{color:#333333;font-size:15px;}
.page a{padding:4px 10px 4px 10px;border:1px #dfdfdf solid;margin-left:10px;color:#333333;font-size:15px;display: inline-block;}
.page a:hover{background: #ed4c4d;color: #ffffff;}
#pagination_input{width: 42px;height: 29px;border:1px #dfdfdf solid;}
/*淇′欢鍒楄〃*/

/*鍦ㄧ嚎璁胯皥*/
.zxft-box{height: 153px;border-bottom: 1px dashed #e2e2e2;padding:18px 0px;}
.zxft-box>a,.zxft-box a img{float: left;width: 220px;height: 150px;display: block;}
.zxft-list li .zxft-block{padding:5px 15px;background: #f2f2f2;color: #666666;margin-right:10px;}
.zxft-list{margin-top: -5px;margin-left: 10px;}
.zxft-list li{line-height: 40px;}
.zxft-list li span,.zxft-list li a{font-size: 15px;color: #333333;}
/*鍦ㄧ嚎璁胯皥*/

/*淇′欢鍒楄〃璇︽儏椤�/
.biaoge .xjcon_box{width:900px; margin:40px auto}
.xjcon_box table{border-left:1px #d0cbcb solid;border-top:1px #d0cbcb solid}
.xjcon_box table td{border-bottom:1px #d0cbcb solid; border-right:1px #d0cbcb solid; padding:13px 10px;font-size: 14px;color: #666666;}
.xjcon_box table td p{ line-height:26px;font-size: 14px;color: #666666;}
.xjlb_box{width:100%}
.xjlb_box .xjbox_top{float:right; margin-right:10px; display:inline; overflow:hidden}
.xjbox_top .tit_span{ display:block;line-height:13px;_line-height:15px;float:left; font-size:14px; color:#434343; font-weight:bold}
.xjbox_top .sel_box{ width:80px; height:20px; float:left; margin-right:10px}
.xjbox_top .txt_box{ width:130px;float:left;margin-right:10px;_height:17px;}
.xjbox_top .btn_box{ width:40px; height:20px; float:left; background:url(../images0926/sousuo.jpg) no-repeat; border:none; cursor:pointer}
.biaoge .table_box{width:100%}
.biaoge .table_box table th{height:28px;color:#dd1e05;font:bold 14px/28px 宋体;border:1px solid #fff;}
.biaoge .table_box table td{height:28px; line-height:28px;text-align:center;border:1px solid #fff;}
/*淇′欢鍒楄〃璇︽儏椤�/

/*瀹夌洃灞�/
.xqy-box{width: 1040px;margin:0 auto;}
.xqy-box h2{font-size: 26px;color: #333333;text-align: center;}
.xqy-box .h2-te{color: #c00;}
.laiyuan{height: 35px;background: #f4f4f4;overflow: hidden;padding:0px 10px;}
.laiyuan span{font-size: 14px;color: #333333;line-height: 35px;}
.xqy-nr-box{font-size: 15px;line-height: 36px;color: #333333;padding-bottom:  50px;}
/*瀹夌洃灞�/

/*鍦ㄧ嚎璁胯皥璇︽儏椤�/
.video-video{width: 708px;height: 600px;border:5px #ffc820 solid;margin:0 auto;}
.x_x{width: 651px;height: 50px;background: #f4f4f4;margin:0 auto;padding:20px 56px;}
.x_x div{width: 651px;overflow: hidden;}
.x_x span{font-size: 15px;color: #060000;}
.zxft-y{height: 670px;border:1px #c2c2c2 solid;width: 1040px;margin:  0 auto;padding:9px;}
.zxft-y h2{display: block;width: 1040px;height: 35px;background: #f4f4f4;color: #cc0000;font-size: 15px;line-height: 35px;text-align: center;}
.zxft-y ul{padding-top: 17px;}
.zxft-y ul li{font-size: 15px;line-height: 28px;margin-bottom: 27px;}
/*鍦ㄧ嚎璁胯皥璇︽儏椤�/